.cprt {
  width: 100%;
  text-align: center;
  padding: 15px 0;
  margin-top: 30px;
  border-top: 1px solid rgba(255,255,255,0.2);
}

.cprt p {
  margin: 0;
  font-size: 14px;
  color: #ccc;
}
.product_img {
  width: 100%;
  height: 220px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.product_img img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.ti-list {
  display: inline-block; /* centra la lista */
  text-align: left;      /* texto alineado correctamente */
  margin-top: 15px;
  font-size: 16px;
}

.ti-list li {
  margin-bottom: 6px;
}
